
TYPO3.Flow - Task # 31269

Status: Resolved Priority: Should have
Author: Robert Lemke Category: Command
Created: 2011-10-25 Assigned To: Robert Lemke
Updated: 2011-11-22 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Display line number of exception in CLI mode
Description

If an exception occurs in command line mode, only the file name but not the line number of the location causing the exception is
displayed. For non-FLOW3 exceptions (like notices etc.) it's therefore difficult to find the actual root cause.

Associated revisions
Revision 6ed7ecd2 - 2011-11-01 21:28 - Robert Lemke

[TASK] Display line number of exception in command line mode

Related: #31269
Releases: 1.0, 1.1

Change-Id: I4dbe21dacd5c1de1aa6fd5ef824ffe15a98fe5ac

Revision 94ecbf99 - 2011-11-04 12:07 - Robert Lemke

[TASK] Display line number of exception in command line mode

Change-Id: Idd1b37e80a734b280c6d6e3d81102150fffdb606
Related: #31269
Releases: 1.0, 1.1

History
#1 - 2011-10-25 12:04 - Robert Lemke
- Project changed from TYPO3 Flow Base Distribution to TYPO3.Flow

#2 - 2011-11-22 12:44 - Karsten Dambekalns
- Category set to Command
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
- Has patch set to No
